EXECUTE (CREATE TABLE SECURITIZATION_POOL (
     SECURITIZATION_POOL_RK NUMBER(10) NOT NULL,
     VALID_FROM_DTTM      DATE NOT NULL,
     SECURITIZATION_POOL_ID VARCHAR2(32),
     SECURITIZ_STRUC_TYPE_CD VARCHAR2(3),
     SECURITIZ_STRUC_SUBTYPE_CD VARCHAR2(3),
     SECURITIZ_PRIM_BANK_ROLE_CD VARCHAR2(3),
     SECURITIZ_PRIM_TYPE_CD VARCHAR2(3),
     CLEAN_UP_CALL_TYPE_CD VARCHAR2(3),
     CLEAN_UP_CALL_HOLDER_FLG VARCHAR2(1),
     CLEAN_UP_CALL_LEVEL_AMT NUMBER(18,5),
     GAIN_ON_SALE_AMT     NUMBER(18,5),
     EARLY_AMORTIZATION_TYPE_CD VARCHAR2(3),
     LONGEST_MATURITY_DT  DATE,
     IMPLICIT_SUPPORT_FLG VARCHAR2(1),
     AVG_3_MONTH_EXCESS_SPREAD_AMT NUMBER(18,5),
     EXCESS_SPREAD_TRAP_POINT_AMT NUMBER(18,5),
     POOL_FACE_VALUE_AMT  NUMBER(18,5),
     EFFECTIVE_NO_OF_EXPOSURES NUMBER(10),
     TOTAL_TRANCHE_NO     NUMBER(10),
     UNCOMM_RETAIL_REVOLV_FACE_AMT NUMBER(18,5),
     COMM_RETAIL_REVOLV_FACE_AMT NUMBER(18,5),
     UNCOMM_OTHER_REVOLV_FACE_AMT NUMBER(18,5),
     COMM_OTHER_REVOLV_FACE_AMT NUMBER(18,5),
     WEIGHT_AVG_MATURITY_MONTHS_NO NUMBER(9,4),
     EFFECTIVE_FROM_DTTM  DATE,
     EFFECTIVE_TO_DTTM    DATE,
     K_IRB_RT             NUMBER(9,4),
     WEIGHTED_AVG_LGD_PCT NUMBER(9,4),
     WEIGHTED_AVG_COUPON_RT NUMBER(9,4),
     MAX_RISK_WEIGHT_PCT  NUMBER(9,4),
     MIN_RISK_WEIGHT_PCT  NUMBER(9,4),
     AVG_RISK_WEIGHT_PCT  NUMBER(9,4),
     CRDT_ENHNC_INT_ONLY_STRIP_AMT NUMBER(18,5),
     INVESTORS_INTEREST_PCT NUMBER(9,4),
     UNDERLYING_EXPOSURE_CNT NUMBER(6),
     UNDERLYING_PRODUCT_TYPE_CD VARCHAR2(3),
     RESECURITIZATION_FLG VARCHAR2(1),
     VALID_TO_DTTM        DATE NOT NULL,
     PROCESSED_DTTM       DATE NOT NULL,
     PRIMARY KEY (SECURITIZATION_POOL_RK, VALID_FROM_DTTM)
)) BY ORACLE;

