CREATE TABLE &LIBREF..UNIT_OF_MEASURE (
     UOM_CD               VARCHAR(3) label='Unit of Measure Code',
     VALID_FROM_DTTM      DATE FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Valid From Date Time',
     LANGUAGE_CD          VARCHAR(3) label='Language Code',
     UOM_TYPE_DESC        VARCHAR(100) label='Unit of Measure Type Description',
     VALID_TO_DTTM        DATE NOT NULL FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Valid To Date time',
     UOM_DESC             VARCHAR(100) label='Unit of Measure Description',
     PROCESSED_DTTM       DATE NOT NULL FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Processed Date Time',
     CONSTRAINT PRIM_KEY PRIMARY KEY (UOM_CD, VALID_FROM_DTTM, LANGUAGE_CD)
);

