EXECUTE (CREATE TABLE FUND_INSTRUMENT (
     FINANCIAL_INSTRUMENT_RK NUMERIC(10)     NOT NULL,
     VALID_FROM_DTTM      TIMESTAMP     NOT NULL,
     FUND_INSTRUMENT_NM   VARCHAR(40),
     FUND_ID              VARCHAR(32),
     FUND_FAMILY_NM       VARCHAR(40),
     MANAGER_NM           VARCHAR(40),
     UCITS_FLG            CHARACTER(1),
     MANAGEMENT_FEE_PCT   NUMERIC(9,4),
     NET_ASSET_VALUE_AMT  NUMERIC(18,5),
     FUND_INSTRUMENT_TYPE_CD VARCHAR(3),
     VALUATION_TIME_FREQ_CD VARCHAR(3),
     LEVEL_OF_LOOKTHROUGH_CD VARCHAR(3),
     VALID_TO_DTTM        TIMESTAMP     NOT NULL,
     PROCESSED_DTTM       TIMESTAMP     NOT NULL)
     PRIMARY INDEX FUND_INSTRUMENT_PI (FINANCIAL_INSTRUMENT_RK)
) BY TERADATA;

