CREATE TABLE &LIBREF..CURRENCY_CONVERSION_RATE (
     FROM_CURRENCY_CD     VARCHAR(3) label='From Currency Code',
     TO_CURRENCY_CD       VARCHAR(3) label='To Currency Code',
     ACCOUNT_PERIOD_RK    NUMERIC(10) FORMAT=&FMTRK INFORMAT=&FMTRK label='Account Period Retained Surrogate Key',
     CONVERSION_RATE_TYPE_CD VARCHAR(3) label='Conversion Rate Type Code',
     CONVERSION_RT        NUMERIC(9,4) NOT NULL FORMAT=NLNUM9.4 INFORMAT=NLNUM9.4 label='Conversion Rate',
     PROCESSED_DTTM       DATE NOT NULL FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Processed Date Time',
     CONSTRAINT PRIM_KEY PRIMARY KEY (FROM_CURRENCY_CD, TO_CURRENCY_CD, ACCOUNT_PERIOD_RK,
      CONVERSION_RATE_TYPE_CD)
);

