EXECUTE (CREATE TABLE SUB_ACCOUNT_AMOUNTS (
     SUB_ACCOUNT_RK       NUMERIC(10)     NOT NULL,
     VALID_FROM_DTTM      TIMESTAMP     NOT NULL,
     UNIT_VALUE           NUMERIC(18,5),
     UNIT_VALUE_BUY_RT    NUMERIC(9,4),
     CURR_NUM_UNITS       NUMERIC(18,5),
     CURR_RT              NUMERIC(9,4),
     PRICING_AS_OF_DT     DATE,
     TOTAL_COST           NUMERIC(18,5),
     TOTAL_VALUE          NUMERIC(18,5),
     NET_SURR_VALUE_AMT   NUMERIC(18,5),
     RISK_PREMIUM_PCT     NUMERIC(9,4),
     VALID_TO_DTTM        TIMESTAMP     NOT NULL,
     PROCESSED_DTTM       TIMESTAMP     NOT NULL)
     PRIMARY INDEX SUB_ACCOUNT_AMOUNTS_PI (SUB_ACCOUNT_RK)
) BY TERADATA;

